Bug 7890 - [UPDATE REQUEST 2014.1] mariadb 10.0.30
: [UPDATE REQUEST 2014.1] mariadb 10.0.30
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-22 14:19 MSD by Алзим
Modified: 2017-05-10 13:31 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-04-22 14:19:18 MSD
Компания Oracle опубликовала плановый выпуск обновлений своих продуктов (Critical Patch Update), нацеленный на устранение критических проблем и уязвимостей. В апрельском обновлении в сумме устранено 299 уязвимостей. Выпуск примечателен необычно низким числом уязвимостей в Java и всплеском уязвимостей в MySQL.
Comment 1 Алзим 2017-04-22 14:20:05 MSD
Updated to 10.1.22
https://abf.io/build_lists/2869726
https://abf.io/build_lists/2869727
Comment 2 Vladimir Potapov 2017-05-02 20:06:02 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-05-10 12:49:35 MSD
mariadb-10.0.30-1
https://abf.io/build_lists/2869726
https://abf.io/build_lists/2869727
******************* Advisory *************************
Updated to 10.1.22 with fix many CVEs
******************************************************
QA Verified